WooCommerce Multi Currency Bug Allows Shoppers to Change eCommerce Pricing

The security vulnerability can be exploited with a malicious CSV file.

Leave a Comment